List evidence envelopes
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidcursor?string|nulllimit?LimitRange
1 <= value <= 100Default
50receipt_status?Receipt StatusDefault
"all"Value in
"accepted""quarantined""all"Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/evidence-envelopes'Example Response
{ "has_more": false, "items": [ { "accepted_at": "2019-08-24T14:15:22Z", "accepted_count": 0, "connector_run_id": "5eefb999-32aa-4c58-8359-61266d11f7ec", "created_at": "2019-08-24T14:15:22Z", "envelope_id": "cd819e97-5425-4178-8fcc-567f1dc109ce", "error_codes": [ "string" ], "expires_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "idempotency_key": "string", "issued_at": "2019-08-24T14:15:22Z", "mcp_ingestion_id": "e483dfbe-1f30-4fa8-8989-0c8f1530c157", "observed_at": "2019-08-24T14:15:22Z", "payload_sha256": "string", "producer_id": "48627843-6f79-4314-844d-c75457b8ae79", "record_count": 0, "rejected_count": 0, "schema_version": "string", "signature_key_id": "string", "signed_envelope_sha256": "string", "source_external_id": "string", "source_kind": "string", "source_provider": "string", "source_revision": "string", "status": "accepted", "submitted_by": "6703ac2f-9eb5-40e9-9fde-511b2dbf4be5", "updated_at": "2019-08-24T14:15:22Z", "validation_errors": [ {} ], "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9" } ], "next_cursor": "string"}